body {
    background-attachment: fixed;
    background-color: #e8eae7;
    background-image: url("../images/bg_top.jpg");
    background-repeat: no-repeat;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
	padding:0;
    text-align: left;
}
a {
    color: #283f22;
}
img:not(.sigProImg){
	height:auto !important;
}
#wrapper {
    background-color: #ffffff;
    box-shadow: 0 0 15px #000000;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: 971px;
}
#header {
	position: relative;
    width: auto;
}

#header #showplus_images_header {
    height: 100% !important;
    left: 0;
    max-width: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}

#header #showplus_images_header .showplus, #header .showplus-images {
    background-size: contain;
    height: 100% !important;
    max-width: 100%;
}
#header .showplus-images span {
    background-size: contain!important;
    left: 0 !important;
    max-width: 100%;
    top: 0 !important;
}
#top_menu {
    background-color: #baccb4;
    min-height: 38px;
    width: auto;
}
#content {
    margin: 0;
    padding: 10px 35px;
    width: auto;
}
#contact {
    margin: 0;
    padding: 70px 35px 30px;
    width: auto;
}
#footer {
    margin-bottom: 10px;
    min-height: 15px;
    width: auto;
}
#content h2 {
    color: #565656;
    font-family: "Trebuchet MS",Geneva,Arial,Helvetica,SunSans-Regular,sans-serif;
    font-size: 22px;
    text-align: left;
}
#copy {
    font-size: 11px;
    margin-bottom: 20px;
    text-align: center;
}
#menu20 {
    padding-top: 10px;
}
#menu20 td:first-child {
    border-left: 1px solid #000000;
}
#menu20 td {
    border-right: 1px solid #000000;
}
#insidemenu {
    background-color: rgba(0, 0, 0, 0);
	margin: auto;
    width: auto;
}
.facebooklike {
    float: left;
    margin-top: 7px;
}
#facebookButtons {
    margin: 0 auto;
	max-width:100%;
    text-align: center;
    width: 800px;
}

.st_fblike_large {
    line-height: 40px;
}

ul.swmenu {
    margin: 0;
}

.pull-left.span6 {
    margin: 0;
}

.tariffs-table th, .tariffs-table td {
    background-color: #b6cfb4;
    font-family: sans-serif;
    padding: 3px;
    text-align: center;
}
table.tariffs-table {
    border: 1px outset #000000;
    border-collapse: separate;
    border-spacing: 2px;
    margin: auto;
}
.tariffs-table th {
    color: #696969;
    font-size: 14px;
    font-weight: 700;
}
.tariffs-table th.first {
    color: #000000;
}
.tariffs-table td {
    font-size: 10px;
}
.tariffs-table th.last {
    background-color: #669586;
    color: #ffffff;
    font-size: 9px;
}
@media(max-width:1130px){
	body{
		padding:0 5% 0 75px;
	}
}
@media(max-width:600px){
	body{
		padding:0;
	}
	#top_menu .swmenu-trigger, #top_menu .swmenu a {
		border-bottom: 1px solid;
		border-left: medium none;
		display: block;
		font-size:18px;
		padding: 9px !important;
	}
	#top_menu .swmenu li:last-child a {
		min-height:43px;
	}
	#content, #contact{
		padding: 10px;
	}
}